@charset "UTF-8";

/*! Thu Feb 13 2020  | Author by Tino Tseng*/
:focus,
input,
textarea {
  outline: 0
}

.fx_row,
.mybox.modal .modal-dialog {
  -webkit-box-direction: normal;
  -moz-box-direction: normal
}

.fx_row {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: -webkit-box;
  display: -moz-box;
  display: flex;
  -webkit-box-flex: 0;
  -webkit-flex: 0 1 auto;
  -moz-box-flex: 0;
  -ms-flex: 0 1 auto;
  flex: 0 1 auto;
  -webkit-box-orient: horizontal;
  -webkit-flex-direction: row;
  -moz-box-orient: horizontal;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap
}

.post {
  transition: width 5s;
  -moz-transition: width 5s;
  -webkit-transition: width 5s;
  -o-transition: width 5s
}

@-webkit-keyframes rotate {
  from {
    transform: rotate(0);
    -webkit-transform: rotate(0)
  }

  to {
    transform: rotate(360deg);
    -webkit-transform: rotate(360deg)
  }
}

@-moz-keyframes {
  from {
    transform: rotate(0);
    -webkit-transform: rotate(0);
    -moz-transform: rotate(0)
  }

  to {
    transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg)
  }
}

@-o-keyframes {
  from {
    transform: rotate(0);
    -webkit-transform: rotate(0);
    -o-transform: rotate(0)
  }

  to {
    transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -o-transform: rotate(360deg)
  }
}

@-moz-keyframes rotate {
  from {
    -moz-transform: rotate(0);
    transform: rotate(0);
    -webkit-transform: rotate(0)
  }

  to {
    -moz-transform: rotate(360deg);
    transform: rotate(360deg);
    -webkit-transform: rotate(360deg)
  }
}

@-o-keyframes rotate {
  from {
    -o-transform: rotate(0);
    transform: rotate(0);
    -webkit-transform: rotate(0)
  }

  to {
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
    -webkit-transform: rotate(360deg)
  }
}

@keyframes rotate {
  from {
    -moz-transform: rotate(0);
    -o-transform: rotate(0);
    transform: rotate(0);
    -webkit-transform: rotate(0)
  }

  to {
    -moz-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
    -webkit-transform: rotate(360deg)
  }
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section,
summary {
  display: block
}

a,
article,
aside,
audio,
blockquote,
body,
canvas,
code,
details,
div,
embed,
fieldset,
figcaption,
figure,
footer,
form,
h1,
h2,
h3,
h4,
h5,
h6,
header,
hgroup,
html,
iframe,
img,
label,
legend,
li,
mark,
menu,
nav,
object,
ol,
output,
p,
ruby,
section,
span,
strong,
summary,
table,
td,
th,
time,
tr,
ul,
video {
  border: 0;
  vertical-align: baseline;
  -webkit-text-size-adjust: none
}

button,
input,
optgroup,
option,
select,
textarea {
  font-family: inherit;
  font-size: inherit;
  font-style: inherit;
  font-weight: inherit
}

*,
body,
htnl {
  margin: 0;
  font-family: "微軟正黑體", Arial, sans-serif, "新細明體", Microsoft JhengHei, jaf-bernino-sans, "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;
  font-size: 15px;
  font-weight: 400
}

body {
  color: #485155;
  font-weight: 300
}

body,
html {
  height: 100%
}

.clear {
  clear: both
}

input:focus::-webkit-input-placeholder {
  opacity: 0;
  -webkit-transition: color .2s
}

textarea:focus::-webkit-input-placeholder {
  color: transparent;
  -webkit-transition: color .2s
}

.fl {
  float: left
}

.fr {
  float: right
}

@media (max-width:768px) {
  .mb_show {
    display: block !important
  }
}

a {
  color: #008cdb
}

a:focus,
a:hover {
  text-decoration: none
}

.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 400
}

[class*=fx_col-] {
  padding-left: 15px;
  padding-right: 15px;
  -webkit-flex-basis: 100%;
  -ms-flex-preferred-size: 100%;
  flex-basis: 100%;
  max-width: 100%
}

.fx_row {
  margin-right: -15px;
  margin-left: -15px
}

.fx_col {
  -ms-flex-preferred-size: 0;
  -webkit-flex-basis: 0;
  flex-basis: 0;
  -ms-flex-positive: 1;
  -webkit-box-flex: 1;
  -webkit-flex-grow: 1;
  -moz-box-flex: 1;
  flex-grow: 1;
  max-width: 100%
}

.fx_col-xs-1 {
  -webkit-flex-basis: 8.33333%;
  -ms-flex-preferred-size: 8.33333%;
  flex-basis: 8.33333%;
  max-width: 8.33333%
}

.fx_col-xs-2 {
  -webkit-flex-basis: 16.66667%;
  -ms-flex-preferred-size: 16.66667%;
  flex-basis: 16.66667%;
  max-width: 16.66667%
}

.fx_col-xs-3 {
  -webkit-flex-basis: 25%;
  -ms-flex-preferred-size: 25%;
  flex-basis: 25%;
  max-width: 25%
}

.fx_col-xs-4 {
  -webkit-flex-basis: 33.33333%;
  -ms-flex-preferred-size: 33.33333%;
  flex-basis: 33.33333%;
  max-width: 33.33333%
}

.fx_col-xs-5 {
  -webkit-flex-basis: 41.66667%;
  -ms-flex-preferred-size: 41.66667%;
  flex-basis: 41.66667%;
  max-width: 41.66667%
}

.fx_col-xs-6 {
  -webkit-flex-basis: 50%;
  -ms-flex-preferred-size: 50%;
  flex-basis: 50%;
  max-width: 50%
}

.fx_col-xs-7 {
  -webkit-flex-basis: 58.33333%;
  -ms-flex-preferred-size: 58.33333%;
  flex-basis: 58.33333%;
  max-width: 58.33333%
}

.fx_col-xs-8 {
  -webkit-flex-basis: 66.66667%;
  -ms-flex-preferred-size: 66.66667%;
  flex-basis: 66.66667%;
  max-width: 66.66667%
}

.fx_col-xs-9 {
  -webkit-flex-basis: 75%;
  -ms-flex-preferred-size: 75%;
  flex-basis: 75%;
  max-width: 75%
}

.fx_col-xs-10 {
  -webkit-flex-basis: 83.33333%;
  -ms-flex-preferred-size: 83.33333%;
  flex-basis: 83.33333%;
  max-width: 83.33333%
}

.fx_col-xs-11 {
  -webkit-flex-basis: 91.66667%;
  -ms-flex-preferred-size: 91.66667%;
  flex-basis: 91.66667%;
  max-width: 91.66667%
}

.fx_col-xs-12 {
  -webkit-flex-basis: 100%;
  -ms-flex-preferred-size: 100%;
  flex-basis: 100%;
  max-width: 100%
}

@media (min-width:768px) {
  .fx_col-sm-1 {
    -webkit-flex-basis: 8.33333%;
    -ms-flex-preferred-size: 8.33333%;
    flex-basis: 8.33333%;
    max-width: 8.33333%
  }

  .fx_col-sm-2 {
    -webkit-flex-basis: 16.66667%;
    -ms-flex-preferred-size: 16.66667%;
    flex-basis: 16.66667%;
    max-width: 16.66667%
  }

  .fx_col-sm-3 {
    -webkit-flex-basis: 25%;
    -ms-flex-preferred-size: 25%;
    flex-basis: 25%;
    max-width: 25%
  }

  .fx_col-sm-4 {
    -webkit-flex-basis: 33.33333%;
    -ms-flex-preferred-size: 33.33333%;
    flex-basis: 33.33333%;
    max-width: 33.33333%
  }

  .fx_col-sm-5 {
    -webkit-flex-basis: 41.66667%;
    -ms-flex-preferred-size: 41.66667%;
    flex-basis: 41.66667%;
    max-width: 41.66667%
  }

  .fx_col-sm-6 {
    -webkit-flex-basis: 50%;
    -ms-flex-preferred-size: 50%;
    flex-basis: 50%;
    max-width: 50%
  }

  .fx_col-sm-7 {
    -webkit-flex-basis: 58.33333%;
    -ms-flex-preferred-size: 58.33333%;
    flex-basis: 58.33333%;
    max-width: 58.33333%
  }

  .fx_col-sm-8 {
    -webkit-flex-basis: 66.66667%;
    -ms-flex-preferred-size: 66.66667%;
    flex-basis: 66.66667%;
    max-width: 66.66667%
  }

  .fx_col-sm-9 {
    -webkit-flex-basis: 75%;
    -ms-flex-preferred-size: 75%;
    flex-basis: 75%;
    max-width: 75%
  }

  .fx_col-sm-10 {
    -webkit-flex-basis: 83.33333%;
    -ms-flex-preferred-size: 83.33333%;
    flex-basis: 83.33333%;
    max-width: 83.33333%
  }

  .fx_col-sm-11 {
    -webkit-flex-basis: 91.66667%;
    -ms-flex-preferred-size: 91.66667%;
    flex-basis: 91.66667%;
    max-width: 91.66667%
  }

  .fx_col-sm-12 {
    -webkit-flex-basis: 100%;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    max-width: 100%
  }
}

@media (min-width:992px) {
  .fx_col-md-1 {
    -webkit-flex-basis: 8.33333%;
    -ms-flex-preferred-size: 8.33333%;
    flex-basis: 8.33333%;
    max-width: 8.33333%
  }

  .fx_col-md-2 {
    -webkit-flex-basis: 16.66667%;
    -ms-flex-preferred-size: 16.66667%;
    flex-basis: 16.66667%;
    max-width: 16.66667%
  }

  .fx_col-md-3 {
    -webkit-flex-basis: 25%;
    -ms-flex-preferred-size: 25%;
    flex-basis: 25%;
    max-width: 25%
  }

  .fx_col-md-4 {
    -webkit-flex-basis: 33.33333%;
    -ms-flex-preferred-size: 33.33333%;
    flex-basis: 33.33333%;
    max-width: 33.33333%
  }

  .fx_col-md-5 {
    -webkit-flex-basis: 41.66667%;
    -ms-flex-preferred-size: 41.66667%;
    flex-basis: 41.66667%;
    max-width: 41.66667%
  }

  .fx_col-md-6 {
    -webkit-flex-basis: 50%;
    -ms-flex-preferred-size: 50%;
    flex-basis: 50%;
    max-width: 50%
  }

  .fx_col-md-7 {
    -webkit-flex-basis: 58.33333%;
    -ms-flex-preferred-size: 58.33333%;
    flex-basis: 58.33333%;
    max-width: 58.33333%
  }

  .fx_col-md-8 {
    -webkit-flex-basis: 66.66667%;
    -ms-flex-preferred-size: 66.66667%;
    flex-basis: 66.66667%;
    max-width: 66.66667%
  }

  .fx_col-md-9 {
    -webkit-flex-basis: 75%;
    -ms-flex-preferred-size: 75%;
    flex-basis: 75%;
    max-width: 75%
  }

  .fx_col-md-10 {
    -webkit-flex-basis: 83.33333%;
    -ms-flex-preferred-size: 83.33333%;
    flex-basis: 83.33333%;
    max-width: 83.33333%
  }

  .fx_col-md-11 {
    -webkit-flex-basis: 91.66667%;
    -ms-flex-preferred-size: 91.66667%;
    flex-basis: 91.66667%;
    max-width: 91.66667%
  }

  .fx_col-md-12 {
    -webkit-flex-basis: 100%;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    max-width: 100%
  }
}

@media (min-width:1200px) {
  .fx_col-lg-1 {
    -webkit-flex-basis: 8.33333%;
    -ms-flex-preferred-size: 8.33333%;
    flex-basis: 8.33333%;
    max-width: 8.33333%
  }

  .fx_col-lg-2 {
    -webkit-flex-basis: 16.66667%;
    -ms-flex-preferred-size: 16.66667%;
    flex-basis: 16.66667%;
    max-width: 16.66667%
  }

  .fx_col-lg-3 {
    -webkit-flex-basis: 25%;
    -ms-flex-preferred-size: 25%;
    flex-basis: 25%;
    max-width: 25%
  }

  .fx_col-lg-4 {
    -webkit-flex-basis: 33.33333%;
    -ms-flex-preferred-size: 33.33333%;
    flex-basis: 33.33333%;
    max-width: 33.33333%
  }

  .fx_col-lg-5 {
    -webkit-flex-basis: 41.66667%;
    -ms-flex-preferred-size: 41.66667%;
    flex-basis: 41.66667%;
    max-width: 41.66667%
  }

  .fx_col-lg-6 {
    -webkit-flex-basis: 50%;
    -ms-flex-preferred-size: 50%;
    flex-basis: 50%;
    max-width: 50%
  }

  .fx_col-lg-7 {
    -webkit-flex-basis: 58.33333%;
    -ms-flex-preferred-size: 58.33333%;
    flex-basis: 58.33333%;
    max-width: 58.33333%
  }

  .fx_col-lg-8 {
    -webkit-flex-basis: 66.66667%;
    -ms-flex-preferred-size: 66.66667%;
    flex-basis: 66.66667%;
    max-width: 66.66667%
  }

  .fx_col-lg-9 {
    -webkit-flex-basis: 75%;
    -ms-flex-preferred-size: 75%;
    flex-basis: 75%;
    max-width: 75%
  }

  .fx_col-lg-10 {
    -webkit-flex-basis: 83.33333%;
    -ms-flex-preferred-size: 83.33333%;
    flex-basis: 83.33333%;
    max-width: 83.33333%
  }

  .fx_col-lg-11 {
    -webkit-flex-basis: 91.66667%;
    -ms-flex-preferred-size: 91.66667%;
    flex-basis: 91.66667%;
    max-width: 91.66667%
  }

  .fx_col-lg-12 {
    -webkit-flex-basis: 100%;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    max-width: 100%
  }
}

.main_radio {
  margin: 0 20px 0 0;
  padding-top: 10px
}

.main_radio.inp {
  padding-top: 3px
}

.main_radio.in {
  display: inline-block
}

.main_radio input[type=radio].css-checkbox {
  position: absolute;
  z-index: -1000;
  left: -1000px;
  overflow: hidden;
  clip: rect(0 0 0 0);
  height: 1px;
  width: 1px;
  margin: -1px;
  padding: 0;
  border: 0
}

.main_radio input[type=radio].css-checkbox + label.css-label,
.main_radio input[type=radio].css-checkbox + label.css-label.clr {
  padding-left: 20px;
  height: 15px;
  display: inline-block;
  line-height: 15px;
  background-repeat: no-repeat;
  background-position: 0 0;
  font-size: 15px;
  vertical-align: middle;
  cursor: pointer
}

.main_radio input[type=radio].css-checkbox + label.css-label.chk,
.main_radio input[type=radio].css-checkbox:checked + label.css-label {
  background-position: 0 -15px
}

.main_radio label.css-label {
  background-image: url(../images/radio_img.png);
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none
}

.check_style input[type=checkbox].css-checkbox,
.check_style input[type=radio].css-checkbox {
  position: absolute;
  z-index: -1000;
  left: -1000px;
  overflow: hidden;
  clip: rect(0 0 0 0);
  height: 1px;
  width: 1px;
  margin: -1px;
  padding: 0;
  border: 0
}

.check_style input[type=checkbox].css-checkbox + label.css-label,
.check_style input[type=checkbox].css-checkbox + label.css-label.clr,
.check_style input[type=radio].css-checkbox + label.css-label,
.check_style input[type=radio].css-checkbox + label.css-label.clr {
  padding-left: 30px;
  height: 25px;
  display: inline-block;
  line-height: 25px;
  background-repeat: no-repeat;
  background-position: 0 0;
  font-size: 14px;
  vertical-align: middle;
  cursor: pointer
}

.check_style input[type=checkbox].css-checkbox:checked + label.css-label,
.check_style input[type=radio].css-checkbox:checked + label.css-label {
  background-position: 0 -25px
}

.check_style input[type=checkbox].css-checkbox:disabled + label.css-label,
.check_style input[type=radio].css-checkbox:disabled + label.css-label {
  background-position: 0 0
}

.check_style label.css-label {
  background-image: url(../images/checkbox.png);
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none
}

.opt {
  margin-bottom: 10px
}

.select_ui,
.select_ui select {
  background: #fff;
  font-size: 13px;
  color: #626262;
  vertical-align: middle;
  display: inline-block;
  position: relative;
  text-align: left;
  height: 38px;
  line-height: 38px;
  border: 1px solid #d1d1d1;
  padding-left: 10px;
  cursor: pointer;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -o-transition: all .3s ease;
  transition: all .3s ease;
  -moz-transition: all .3s ease;
  -webkit-transition: all .3s ease
}

.cd-top,
.header nav .nav li a {
  -o-transition: all .4s ease;
  display: inline-block
}

.select_ui .select_arrow {
  border: 5px solid #fff;
  border-color: #999 transparent;
  position: absolute;
  border-bottom: 0;
  overflow: hidden;
  margin-top: -2px;
  display: block;
  right: 5px;
  top: 50%;
  height: 0;
  width: 0
}

.select_ui .select_text_ui {
  vertical-align: baseline;
  white-space: nowrap;
  margin-right: 20px;
  overflow: hidden;
  display: block;
  color: inherit
}

.select_ui .select_poswrap,
.select_ui select {
  position: absolute;
  padding: 0;
  border: 0;
  margin: 0;
  bottom: 0;
  right: 0;
  left: 0;
  top: 0
}

.select_ui select {
  filter: alpha(opacity=0);
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background: #fff;
  min-width: 100%;
  color: inherit;
  font: inherit;
  height: 100%;
  opacity: 0
}

.select_ui .select_poswrap {
  overflow: hidden;
  height: 0;
  width: 0
}

.opt .select_text_ui {
  margin-right: 30px
}

.opt .select_arrow {
  border: 2px solid #b9b9b9;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  margin-top: -6px;
  border-left: 0;
  border-top: 0;
  height: 10px;
  right: 10px;
  width: 10px
}

.datepicker table,
.header,
.select_ui {
  width: 100%
}

.disabled .select_ui {
  background: #ccc;
  color: #fff;
  cursor: not-allowed
}

.disabled .select_arrow {
  border-color: #fff
}

.datepicker table tr td {
  vertical-align: middle;
  position: relative;
  z-index: 1
}

.datepicker table tr td:after {
  content: '';
  position: absolute;
  top: 11px;
  bottom: 11px;
  left: 11px;
  right: 11px;
  z-index: -1;
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  border-radius: 7px
}

.datepicker.datepicker-inline td,
.datepicker.datepicker-inline th,
.datepicker.dropdown-menu td,
.datepicker.dropdown-menu th {
  padding: 12px
}

.datepicker table tr td.active.active,
.datepicker table tr td.active.active.focus,
.datepicker table tr td.active.active:focus,
.datepicker table tr td.active.active:hover,
.datepicker table tr td.active.highlighted.active,
.datepicker table tr td.active.highlighted.active.focus,
.datepicker table tr td.active.highlighted.active:focus,
.datepicker table tr td.active.highlighted.active:hover,
.datepicker table tr td.active.highlighted:active,
.datepicker table tr td.active.highlighted:active.focus,
.datepicker table tr td.active.highlighted:active:focus,
.datepicker table tr td.active.highlighted:active:hover,
.datepicker table tr td.active.highlighted:hover,
.datepicker table tr td.active:active,
.datepicker table tr td.active:active.focus,
.datepicker table tr td.active:active:focus,
.datepicker table tr td.active:active:hover,
.datepicker table tr td.active:hover {
  color: #fff;
  background-color: transparent;
  border-color: transparent
}

.datepicker table tr td.active.active.focus:after,
.datepicker table tr td.active.active:after,
.datepicker table tr td.active.active:focus:after,
.datepicker table tr td.active.active:hover:after,
.datepicker table tr td.active.highlighted.active.focus:after,
.datepicker table tr td.active.highlighted.active:after,
.datepicker table tr td.active.highlighted.active:focus:after,
.datepicker table tr td.active.highlighted.active:hover:after,
.datepicker table tr td.active.highlighted:active.focus:after,
.datepicker table tr td.active.highlighted:active:after,
.datepicker table tr td.active.highlighted:active:focus:after,
.datepicker table tr td.active.highlighted:active:hover:after,
.datepicker table tr td.active.highlighted:hover:after,
.datepicker table tr td.active:active.focus:after,
.datepicker table tr td.active:active:after,
.datepicker table tr td.active:active:focus:after,
.datepicker table tr td.active:active:hover:after,
.datepicker table tr td.active:hover:after {
  content: '';
  background: #d06776
}

.datepicker table tr td.day,
.datepicker.datepicker-inline td {
  color: #fff
}

.datepicker table tr td.day:after,
.datepicker.datepicker-inline td:after {
  content: '';
  background: #4797d2;
  opacity: 1
}

.datepicker table tr td.day:hover,
.datepicker table tr td.disabled,
.datepicker table tr td.disabled:hover,
.datepicker table tr td.focused {
  cursor: pointer;
  background: 0 0;
  color: #fff
}

.datepicker table tr td.day:hover:after,
.datepicker table tr td.disabled:after,
.datepicker table tr td.disabled:hover:after,
.datepicker table tr td.focused:after {
  content: '';
  background: #bcbcbc
}

.datepicker table tr td.day:hover,
.datepicker table tr td.focused {
  cursor: pointer;
  color: #286090
}

.datepicker table tr td.day:hover:after,
.datepicker table tr td.focused:after {
  content: '';
  background: #eee;
  opacity: .8
}

.datepicker table tr td.disabled-date:hover,
.datepicker table tr td.disabled:hover,
.datepicker table tr td.focused {
  cursor: default;
  color: #fff
}

.datepicker table tr td.disabled-date:hover:after,
.datepicker table tr td.disabled:hover:after,
.datepicker table tr td.focused:after {
  content: '';
  background: #bcbcbc;
  opacity: 1
}

.datepicker-inline {
  width: 100%;
  background: #ebebeb;
  padding: 6px
}

.datepicker-inline .next,
.datepicker-inline .prev {
  font-size: 18px
}

.datepicker-inline .next:hover,
.datepicker-inline .prev:hover {
  color: #fff;
  background: #d06776
}

.datepicker-inline tbody {
  background: #fff
}

.datepicker-inline thead .dow {
  background: #fff;
  padding: 15px 10px
}

.datepicker-inline .datepicker-switch:hover {
  background: #d06776;
  color: #fff
}

.datepicker-inline .datepicker-months .month.focused,
.datepicker-inline .datepicker-months .month:hover {
  background: #d06776
}

.pagination_wp {
  padding: 20px 0;
  text-align: center
}

.pagination {
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -moz-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  padding-left: 0;
  margin: 0
}

.pagination > li > a:focus,
.pagination > li > a:hover,
.pagination > li > span:focus,
.pagination > li > span:hover {
  z-index: 0;
  color: #23527c;
  background-color: #eee;
  border-color: transparent
}

.pagination > .disabled > a,
.pagination > .disabled > a:focus,
.pagination > .disabled > a:hover,
.pagination > .disabled > span,
.pagination > .disabled > span:focus,
.pagination > .disabled > span:hover {
  z-index: 0
}

.pagination li {
  display: inline;
  list-style: none;
  padding: 0;
  margin: 0
}

.pagination li a,
.pagination li span {
  position: relative;
  text-decoration: none;
  color: #a1a1a1;
  margin-left: -1px
}

.pagination li.active a,
.pagination li.active span {
  z-index: 2;
  color: #fff;
  cursor: default;
  background-color: #337ab7;
  border-color: #337ab7
}

.mybox.modal .modal-dialog {
  min-height: -webkit-calc(100vh - 60px);
  min-height: -moz-calc(100vh - 60px);
  min-height: calc(100vh - 60px);
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-flex-direction: column;
  -moz-box-orient: vertical;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -moz-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  overflow: auto
}

@media (max-width:768px) {
  .mybox.modal .modal-dialog {
    min-height: -webkit-calc(100vh - 20px);
    min-height: -moz-calc(100vh - 20px);
    min-height: calc(100vh - 20px)
  }
}

.mybox#mybox .modal-body h3 {
  font-size: 20px;
  text-align: center;
  margin: 15px 0 40px
}

.mybox#mybox .modal-body p {
  text-align: center;
  font-size: 16px
}

.mybox#tenderBox .modal-body h3 {
  font-size: 24px;
  text-align: center
}

.mybox-btn {
  text-align: center;
  padding: 30px 0 20px
}

.mybox-btn a {
  display: inline-block;
  margin: 0 5px 15px;
  padding: 5px 40px;
  background: #b23875;
  color: #fff;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
  border: 1px solid #b23875
}

.table-striped.style2 {
  text-align: center
}

.table-striped.style2 thead tr {
  background: #e7e7e7
}

.table-striped.style2 tbody tr:nth-of-type(odd) {
  background-color: #fff
}

.table-striped.style2 tbody tr:nth-of-type(even) {
  background-color: #f7f7f7
}

body {
  padding-top: 92.5px
}

@media (max-width:991px) {
  body {
    padding-top: 60px
  }
}

@media (max-width:767px) {
  .mybox#tenderBox .modal-body h3 {
    font-size: 20px
  }

  body {
    padding-top: 56px
  }
}

.ov-hidden {
  overflow: hidden;
  position: relative;
  height: 100%
}

.navbar-brand {
  padding-top: 0;
  padding-bottom: 0
}

.header {
  position: fixed;
  -webkit-box-shadow: 0 1px 6px 0 rgba(0, 0, 0, .36);
  -moz-box-shadow: 0 1px 6px 0 rgba(0, 0, 0, .36);
  box-shadow: 0 1px 6px 0 rgba(0, 0, 0, .36);
  top: 0;
  background: #2b2a30;
  z-index: 999;
  color: #fff;
  border-bottom: 2px solid #fcc65c
}

.header .container {
  position: relative
}

@media (max-width:991px) {
  .header .container {
    padding: 0
  }
}

.header .logo {
  position: absolute;
  top: 0;
  left: 50%;
  z-index: 999;
  -webkit-transform: translate(-50%, 0);
  -moz-transform: translate(-50%, 0);
  -ms-transform: translate(-50%, 0);
  -o-transform: translate(-50%, 0);
  transform: translate(-50%, 0)
}

.header .logo img {
  display: block
}

.header .fbs {
  display: inline-block;
  position: absolute;
  right: 20px;
  top: 5px
}

.header .fbs a {
  display: inline-block;
  vertical-align: bottom
}

.header .fbs a img {
  max-width: 100%;
}

.header .fbs iframe {
  margin: 0
}

.header nav {
  padding-top: 45px;
  padding-bottom: 0;
}

.header nav .nav li {
  font-size: 18px;
  color: #000
}

.header nav .nav li .nav_mb_ul {
  position: absolute;
  padding-left: 0;
  margin-bottom: 0;
  list-style: none;
  width: 170px;
  float: none;
  background: #ffcb3b;
  top: 93px;
  display: none
}

.header nav .nav li .nav_mb_ul li {
  float: none;
  border-bottom: 1px solid #fff;
}

.header nav .nav li .nav_mb_ul li a {
  padding: 10px 0;
  display: block;
  font-size: 16px;
  font-weight: bold;
}

.header nav .nav li .nav_mb_ul a:hover,
.header nav .nav li .nav_mb_ul a:hover span {
  color: #fff;
  background: #fab800;
}

.header nav .nav li a {
  font-size: 18px;
  transition: all .4s ease;
  -moz-transition: all .4s ease;
  -webkit-transition: all .4s ease;
  line-height: 24px;
  color: #fff;
  padding: 12px 1.5rem !important
}

.header nav .nav li a span {
  font-size: 100%
}

.header nav .nav li a.active,
.header nav .nav li a.active span{
  color: #fab800
}

.header nav .nav.nav-right li a {
  position: relative;
  top: 50%;
  -webkit-transform: translate(0, -50%);
  -moz-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  -o-transform: translate(0, -50%);
  transform: translate(0, -50%);
  display: inline-block;
  padding: 0 15px
}

.header nav .nav .dropdown-menu {
  background: rgba(244, 244, 244, .9)
}

.header nav .nav .dropdown-menu a {
  position: relative;
  padding: .45rem 1.5rem
}

.header nav .nav .dropdown-menu a:before {
  content: '';
  position: absolute;
  height: 1px;
  background: #bec4c3;
  top: 0;
  width: 80%
}

.header nav .nav .dropdown-menu a:first-child:before {
  display: none
}

@media (max-width:991px) {
  .header nav .nav .dropdown-menu a:before {
    display: none
  }
}

.header nav .mb_list {
  position: absolute;
  right: 95px
}

.header nav .mb_list a {
  padding: 0 15px
}

@media (min-width:992px) {
  .header nav .nav li:hover ul {
    display: block
  }
}

@media (max-width:991px) {
  .header nav {
    -ms-flex-pack: left !important;
    -webkit-box-pack: left !important;
    -webkit-justify-content: left !important;
    -moz-box-pack: left !important;
    justify-content: left !important;
    position: static;
    padding: 0
  }

  .header nav .nav a {
    display: block !important
  }

  .header nav .nav li .nav_mb_ul {
    width: 100%;
    position: static;
    background: rgba(250, 184, 0, .8)
  }

  .header nav .nav .dropdown-menu {
    background: rgba(240, 151, 25, .66)
  }

  .header nav .navbar-toggler {
    background-color: #fab800;
    top: -webkit-calc(50% - 19px);
    top: -moz-calc(50% - 19px);
    top: 0;
    left: 0;
    padding: 22px;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0
  }

  .header nav .navbar-toggler span {
    color: #fff;
    background-color: #fff;
    -o-transition: all .2s ease;
    transition: all .2s ease;
    -moz-transition: all .2s ease;
    -webkit-transition: all .2s ease
  }

  .header nav .navbar-toggler .icon-bar {
    background: #fff;
    display: block;
    width: 22px;
    height: 2px;
    -webkit-border-radius: 1px;
    -moz-border-radius: 1px;
    border-radius: 1px
  }

  .header nav .navbar-toggler .icon-bar + .icon-bar {
    margin-top: 4px
  }

  .header nav .navbar-toggler.yes .icon-bar {
    background: 0 0
  }

  .header nav .navbar-toggler.yes span.icon-bar:first-child {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
    position: relative;
    top: 6px;
    background-color: #fff
  }

  .header nav .navbar-toggler.yes span.icon-bar:last-child {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
    position: relative;
    bottom: 6px;
    background-color: #fff
  }

  .header nav .navbar-collapse {
    overflow: auto;
    bottom: 0;
    position: fixed;
    top: 98px;
    overflow-y: auto;
    left: 0;
    right: 0;
    background: rgba(42, 40, 47, .88);
    text-align: center;
    padding: 0;
    opacity: 0;
    -webkit-transform: translateX(-150%);
    -moz-transform: translateX(-150%);
    -ms-transform: translateX(-150%);
    -o-transform: translateX(-150%);
    transform: translateX(-150%);
    -webkit-transition: top 0s .35s, left 0s .35s, right 0s .35s, opacity 0s .35s, -webkit-transform .35s 0s;
    -o-transition: top 0s .35s, left 0s .35s, right 0s .35s, opacity 0s .35s, -o-transform .35s 0s;
    -moz-transition: top 0s .35s, left 0s .35s, right 0s .35s, opacity 0s .35s, transform .35s 0s, -moz-transform .35s 0s;
    transition: top 0s .35s, left 0s .35s, right 0s .35s, opacity 0s .35s, transform .35s 0s;
    transition: top 0s .35s, left 0s .35s, right 0s .35s, opacity 0s .35s, transform .35s 0s, -webkit-transform .35s 0s, -moz-transform .35s 0s, -o-transform .35s 0s;
    z-index: 888
  }

  .header nav .navbar-collapse.show {
    top: 60px;
    right: 0;
    opacity: 1;
    padding-top: 15px;
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
    padding-bottom: 30px;
    -webkit-transition: top 0s, left 0s, right 0s, opacity .35s cubic-bezier(0, 1.2, .8, 1.01), -webkit-transform .35s cubic-bezier(0, 1.2, .8, 1.01);
    -o-transition: top 0s, left 0s, right 0s, opacity .35s cubic-bezier(0, 1.2, .8, 1.01), -o-transform .35s cubic-bezier(0, 1.2, .8, 1.01);
    -moz-transition: top 0s, left 0s, right 0s, opacity .35s cubic-bezier(0, 1.2, .8, 1.01), transform .35s cubic-bezier(0, 1.2, .8, 1.01), -moz-transform .35s cubic-bezier(0, 1.2, .8, 1.01);
    transition: top 0s, left 0s, right 0s, opacity .35s cubic-bezier(0, 1.2, .8, 1.01), transform .35s cubic-bezier(0, 1.2, .8, 1.01);
    transition: top 0s, left 0s, right 0s, opacity .35s cubic-bezier(0, 1.2, .8, 1.01), transform .35s cubic-bezier(0, 1.2, .8, 1.01), -webkit-transform .35s cubic-bezier(0, 1.2, .8, 1.01), -moz-transform .35s cubic-bezier(0, 1.2, .8, 1.01), -o-transform .35s cubic-bezier(0, 1.2, .8, 1.01)
  }

  .header nav .navbar-collapse.show ul {
    margin-bottom: 0
  }
}

.slick-dots li button:before,
.slick-dots li.slick-active button:before {
  font-size: 0;
  line-height: 20px;
  position: absolute;
  left: 0;
  opacity: 1;
  color: #000
}

@media (max-width:767px) {
  .header nav .navbar-toggler {
    padding: 20px 15px
  }
}

@media (max-width:991px) {
  .header .logo img {
    max-width: 168px
  }

  .header .fbs {
    text-align: right;
    right: 8px;
    top: 5px
  }

  .header .fbs a {
    display: block
  }

  .header .navbar-expand-lg .navbar-nav .nav-link {
    padding-right: .2rem;
    padding-left: .2rem
  }
}

@media (max-width:767px) {
  .header {
    height: 56px
  }

  .header nav .navbar-collapse {
    height: 93vh
  }

  .header nav .navbar-collapse.show {
    top: 56px
  }
}

.slick-dots li,
.slick-dots li button {
  height: 10px;
  width: 10px
}

.slick-dotted.slick-slider {
  margin-bottom: 0
}

.slick-slide img {
  display: block;
  width: 100%
}

.slick-dots li button {
  font-size: 0
}

.slick-dots {
  list-style: none;
  padding-right: 36px;
  z-index: 5
}

.slick-dots li button:before {
  top: 0;
  width: 10px;
  height: 10px;
  content: '•';
  text-align: center;
  border: 1px solid #cecece;
  background: #cecece;
  -webkit-border-radius: 50px;
  -moz-border-radius: 50px;
  border-radius: 50px
}

.slick-dots li button:hover:before {
  content: '';
  background: #62b26b
}

.slick-dots li.slick-active button:before {
  top: 0;
  width: 10px;
  height: 10px;
  content: '•';
  text-align: center;
  border: 2px solid #62b26b;
  background: 0 0;
  -webkit-border-radius: 50px;
  -moz-border-radius: 50px;
  border-radius: 50px
}

.kv .title_text,
.kv .title_text span {
  font-size: 30px;
  color: #fff
}

.kv .slick-next:before,
.kv .slick-prev:before {
  content: ''
}

@font-face {
  font-family: slick;
  font-weight: 400;
  font-style: normal;
  src: url(fonts/slick.eot);
  src: url(fonts/slick.eot?#iefix) format("embedded-opentype"), url(../fonts/slick.woff) format("woff"), url(fonts/slick.ttf) format("truetype"), url(fonts/slick.svg#slick) format("svg")
}

.slick-loading .slick-list {
  background-image: none
}

.slide-overlay {
  visibility: hidden
}

.slide-overlay.active-slide {
  visibility: visible
}

.kv {
  width: 100%;
  position: relative;
  margin-bottom: 36px
}

.kv img {
  display: block;
  width: 100%
}

.kv .slick-next,
.kv .slick-prev {
  outline: 0;
  width: 32px;
  height: 70px;
  z-index: 2
}

.kv .img {
  background-repeat: no-repeat;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-position: center
}

.kv .kv_sliter_nav {
  position: absolute;
  bottom: -35px;
  left: 35%;
  right: 35%
}

.kv .kv_sliter_nav-item {
  margin: 0 3.5px;
  border: 2px solid #fff
}

.kv .slick-next {
  right: 25px;
  background: url(../images/main_controls.png) -56px 0 no-repeat;
  opacity: .5
}

.kv .slick-next:hover {
  opacity: 1
}

.kv .slick-dots {
  bottom: 77px
}

@media (max-width:767px) {
  .kv .slick-dots {
    text-align: center;
    padding-right: 0
  }
}

@media (max-width:640px) {
  .kv .slick-dots {
    bottom: 57px
  }
}

.kv .slick-prev {
  left: 25px;
  background: url(../images/main_controls.png) no-repeat;
  opacity: .5
}

.kv .slick-prev:hover {
  opacity: 1
}

.kv .slider {
  position: relative
}

.kv .title_text {
  position: absolute;
  top: 0;
  width: 40%;
  background: rgba(0, 0, 0, .67);
  padding: 20px 15px;
  margin-top: 10%
}

.cd-top {
  transition: all .4s ease;
  -moz-transition: all .4s ease;
  -webkit-transition: all .4s ease;
  height: 45px;
  opacity: 0;
  width: 45px;
  position: fixed;
  bottom: 15%;
  right: 5%;
  -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, .05);
  -moz-box-shadow: 0 0 10px rgba(0, 0, 0, .05);
  box-shadow: 0 0 10px rgba(0, 0, 0, .05);
  overflow: hidden;
  text-indent: 100%;
  background: url(../images/top_arrow.png) center 50% no-repeat;
  visibility: hidden;
  color: #fff;
  z-index: 777
}

.slick_next:before,
.slick_prev:before {
  display: inline-block;
  color: #050505;
  text-rendering: auto;
  -moz-osx-font-smoothing: grayscale
}

.slick_next,
.slick_prev {
  outline: 0;
  width: 20px;
  height: 70px;
  z-index: 2
}

.cd-top.cd-fade-out {
  visibility: visible;
  opacity: .8
}

.cd-top.cd-fade-out:hover {
  opacity: 1
}

.slick_next {
  right: -15px
}

.slick_next:before {
  content: "\f054";
  font: normal normal normal 14px/1 FontAwesome;
  font-size: 30px;
  -webkit-font-smoothing: antialiased
}

.slick_prev {
  left: -15px
}

.container,
.section1 .section1-body-img img {
  width: 100%
}

.slick_prev:before {
  content: "\f053";
  font: normal normal normal 14px/1 FontAwesome;
  font-size: 30px;
  -webkit-font-smoothing: antialiased
}

.pc_show {
  display: block !important
}

@media (max-width:767px) {
  .cd-top {
    bottom: 30px
  }

  .pc_show {
    display: none !important
  }
}

.pc_show_in {
  display: inline-block !important
}

@media (max-width:767px) {
  .pc_show_in {
    display: none !important
  }
}

.pc_show_pad_no {
  display: block !important
}

@media (max-width:991px) {
  .pc_show_pad_no {
    display: none !important
  }
}

.pad_show {
  display: block !important
}

@media (min-width:992px) {
  .header .navbar-expand-lg .navbar-collapse {
    -ms-flex-pack: justify !important;
    -webkit-box-pack: justify !important;
    -webkit-justify-content: space-between !important;
    -moz-box-pack: justify !important;
    justify-content: space-between !important
  }

  .pad_show {
    display: none !important
  }
}

.mb_show {
  display: block !important
}

@media (min-width:768px) {
  .mb_show {
    display: none !important
  }
}

.container {
  max-width: 1200px
}

body {
  background-color: #2b2a30
}

.main_bg {
  background-image: url(../images/bg.png);
  -moz-background-size: 100%;
  -o-background-size: 100%;
  background-size: 100%;
  background-position: top;
  background-repeat: no-repeat
}

.main_bg2 {
  background-image: url(../images/bg.png);
  -moz-background-size: 100% 100%;
  -o-background-size: 100% 100%;
  background-size: 100% 100%;
  background-position: top;
  background-repeat: no-repeat
}

.main_bg.kv_top {
  margin-top: -36px;
  padding-top: 36px
}

.section1 {
  padding: 42px 0 50px
}

.section1 h3 {
  font-size: 30px;
  text-align: center;
  color: #fab800;
  margin-bottom: 38px
}

.section1 h3 span {
  font-size: 100%
}

.section1 .section1-body-img {
  position: relative
}

.section1 .section1-body-img .row {
  position: absolute;
  top: 35px;
  left: 0;
  right: 0;
  bottom: 94px;
  color: #fff;
  margin: 0 88px
}

.section1 .section1-body-img [class^=col] {
  padding: 0 35px;
  color: #fff;
}

.section1 .section1-body-img [class^=col]:hover{
    color: #ecb51d;
  }

.section1 .section1-body-img [class^=col]:nth-child(2) {
  padding-top: 165px
}

.section1 .section1-body-img span {
  display: block;
  text-align: center;
  font-size: 18px;
  margin-bottom: 20px
}

.section1 .section1-body-img p {
  font-size: 18px;
  height: 80px;
  margin-bottom: 0
}

@media (max-width:1360px) {
  .section1 .section1-body-img .row {
    top: 3.30882vw;
    bottom: 6.91176vw;
    margin: 0 6.47059vw
  }

  .section1 .section1-body-img [class^=col] {
    padding: 0 5vw;
  }

  .section1 .section1-body-img [class^=col]:nth-child(2) {
    padding-top: 14.33824vw
  }

  .section1 .section1-body-img span {
    font-size: 18px;
    margin-bottom: 1.47059vw
  }

  .section1 .section1-body-img p {
    font-size: -webkit-calc(1.32353vw);
    font-size: -moz-calc(1.32353vw);
    font-size: calc(1.32353vw);
    font-size: 18px
  }
}